{
  "name": "express-react-isomorphic",
  "version": "1.0.0",
  "description": "",
  "main": "src/index.js",
  "scripts": {
    "start": "nodemon server/index.js --watch server",
    "build": "frontend-scripts build",
    "watch": "frontend-scripts watch"
  },
  "dependencies": {
    "@babel/core": "7.6.0",
    "@babel/preset-env": "7.6.0",
    "@babel/preset-react": "7.0.0",
    "@babel/register": "7.6.0",
    "@touchtribe/babel-presets": "0.1.3",
    "@touchtribe/frontend-scripts": "1.0.0",
    "axios": "0.19.0",
    "babel-plugin-module-resolver": "3.2.0",
    "express": "4.17.1",
    "history": "4.10.1",
    "react": "16.9.0",
    "react-dom": "16.9.0",
    "url-pattern": "1.0.3"
  },
  "devDependencies": {
    "nodemon": "1.18.4"
  },
  "keywords": [],
  "frontend": {
    "sourcePath": "./src",
    "buildPath": "./dist",
    "tasks": [
      [
        "javascript",
        {
          "source": "index.js",
          "dest": "assets/js",
          "filename": "main.js",
          "browserify": {
            "transform": {
              "babelify": {},
              "envify": {}
            }
          }
        }
      ]
    ]
  }
}
